@charset "UTF-8";
/* CSS Document */

#about-section-start{
	float: left;
} 

#about-section-end{
	float:right;
}

#sign-off{
	float: right;
	margin: 20px;
}

#about-text{
	margin-top:15px;
}

#team-names{
	text-align:center;
}

#team-photo{
	margin-top:10px;
}

#sue-image{
	float:left;
	width:120px;
	height:150px;
	margin-right: 20px;
}

#sues-position{
	margin-top:-10px;
}